table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: justify;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #999999;
	color: #FFFFFF;

}
body {
scrollbar-arrow-color: #FFFFFF;
scrollbar-base-color: #005a9c;
scrollbar-dark-shadow-color: #FFFFFF;
scrollbar-track-color: #005a9c;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
}
A:link { 
text-decoration: none; 
color: #FFFFFF
}

A:visited {
text-decoration: none; 
color: #FFFFFF
}
A:hover {
text-decoration: none; 
color: #999999
}
A:active {
text-decoration: none; 
color: #FFFFFF
}
